Maven Dependency cloudant-sync-datastore-android-encryption >> 0.15.0

In this page we are giving Maven Dependency of com.cloudant >> cloudant-sync-datastore-android-encryption version0.15.0

Ads

Tutorials   

You should include the dependency code given in this page to add Maven Dependency of com.cloudant >> cloudant-sync-datastore-android-encryption version0.15.0 in your project.

In this page we are going to discuss about cloudant-sync-datastore-android-encryption version 0.15.0 maven dependencies. Maven tool is project management tool which you use to manage your project and easily use cloudant-sync-datastore-android-encryption version 0.15.0 dependency by just including the code discussed here in pom.xml file of your Maven project.

Maven dependency automatically download dependent library of cloudant-sync-datastore-android-encryption version 0.15.0 and include the necessary jar files in the project.

Code given here should be included inside <dependencies> ...... </dependencies> tag in the Maven configuration file pom.xml.

We also explained you dependency code of different build system like Gradle Dependency, SBT Dependency, Ivy Dependency, Grape Dependency etc...

Maven dependency of cloudant-sync-datastore-android-encryption version 0.15.0

Maven dependency of cloudant-sync-datastore-android-encryption version 0.15.0:

<dependency>
	<groupId>com.cloudant</groupId>
	<artifactId>cloudant-sync-datastore-android-encryption</artifactId>
	<version>0.15.0</version>
</dependency>

Gradle Dependency of cloudant-sync-datastore-android-encryption version 0.15.0

compile group: 'com.cloudant', name: 'cloudant-sync-datastore-android-encryption', version: '0.15.0'

SBT Dependency of cloudant-sync-datastore-android-encryption version 0.15.0

libraryDependencies += "com.cloudant" % "cloudant-sync-datastore-android-encryption" % "0.15.0"

Ivy Dependency of cloudant-sync-datastore-android-encryption version 0.15.0

<dependency org="com.cloudant" name="cloudant-sync-datastore-android-encryption" rev="0.15.0"/>

Grape Dependency of cloudant-sync-datastore-android-encryption version 0.15.0

@Grapes(
    @Grab(group='com.cloudant', module='cloudant-sync-datastore-android-encryption', version='0.15.0')
)

Leiningen Dependency of cloudant-sync-datastore-android-encryption version 0.15.0

[com.cloudant/cloudant-sync-datastore-android-encryption "0.15.0"]

Buildr Dependency of cloudant-sync-datastore-android-encryption version 0.15.0

'com.cloudant:cloudant-sync-datastore-android-encryption:jar:0.15.0'

Advertisements

Ads